This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 676997 - Typos in Publican messages
Typos in Publican messages
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
future
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Ruediger Landmann
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-12 07:45 EST by Yuri Chornoivan
Modified: 2013-01-23 05:32 EST (History)
4 users (show)

See Also:
Fixed In Version: 3.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-23 05:32:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch to correct the typos (4.81 KB, application/octet-stream)
2011-02-12 07:45 EST, Yuri Chornoivan
no flags Details

  None (edit)
Description Yuri Chornoivan 2011-02-12 07:45:14 EST
Created attachment 478377 [details]
Patch to correct the typos

Description of problem: Some Publican messages contain typos


Version-Release number of selected component (if applicable): SVN trunk


How reproducible: always


Steps to Reproduce:
Open the files from the patch attached.
  
Actual results:
seperated
skiping
existant
dirctory
syncronised
manadory
enrty

Expected results:
separated
skipping
existent
directory
synchronised
mandatory
entry

Additional info:
Thanks for correcting these typos and updating translation template.
Comment 1 Ruediger Landmann 2011-02-13 19:04:02 EST
Thanks for the patch, Yuri; applied in commit 1713 -- we'll generate a new POT file shortly.

Cheers
Rudi
Comment 2 Ruediger Landmann 2011-02-13 19:30:31 EST
PO files updated; thanks again.
Comment 3 Andrew Ross 2012-07-17 20:30:48 EDT
All changes are present in 3.0 source code.

Note You need to log in before you can comment on or make changes to this bug.